Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 06 Aug 2021 14:07:51 +0000

Chat transcript

	Visitor Fri, 08/06/21 07:32:43 pm Asia/Calcutta
		hello
	Aaren 07:32:43 pm
		Hello, would you like to talk about our services?
		Welcome to live Chat Services, How may I help you today?
	Visitor 07:33:25 pm
		Are you selling datacenter hosting or consulting on hosting ?
	Aaren 07:33:42 pm
		We are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services
	Visitor 07:34:07 pm
		are these servers virtual
	Aaren 07:34:52 pm
		I would pass on your details to one of our sales expert who would be able to help you further with that. May I please take your Name, Email address and Phone Number?
	Visitor 07:35:22 pm
		ok thanks for the - Birkir Marteinsson - [email-masked] and +3548967757
	Aaren 07:35:46 pm
		Thank you, I'll escalate this right away. Please expect a followup from us shortly.
	Visitor 07:35:56 pm
		Thanks
	Aaren 07:36:00 pm
		Is there anything else I can help you with today?
	Visitor 07:36:09 pm
		thats it thank you.
	Aaren 07:36:13 pm
		It was nice talking to you. Have a great day, goodbye!
	System 07:36:17 pm
		Aaren archived the chat
	System 07:36:27 pm
		Visitor rated the chat as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	3m 34s

Chat has been opened from website: https://www.colocationamerica.com/data-center-consulting
Referrer: https://www.google.com/
Visitor geolocation: Reykjavik, Capital Region, Iceland / 194.144.57.70

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com